Moodle 1.9 to 2.3 Course Content Request Form

This form will be used to collect course information from faculty members who need older content transferred from Moodle 1.9 to our new version of Moodle 2.4. Please fill out the form in its entirety so that all data is transferred correctly.
    This is a required question
    This is a required question
    This is a required question
    This is a required question

    COURSE INFORMATION

    This is a required question
    This is a required question
    This is a required question
Request edit access